/* CSS Document */
/*---------------
	AWARD
---------------*/
#award {
  background: #f2f2f3; }
  #award .contents-area {
    padding-bottom: 120px; }
    @media only screen and (max-width: 1199px) {
      #award .contents-area {
        padding: 0 5% 60px; } }
    #award .contents-area .cont__box {
      width: 1200px;
      margin: 80px auto 0; }
      @media only screen and (max-width: 1199px) {
        #award .contents-area .cont__box {
          width: auto;
          max-width: 800px;
          margin: 60px auto 0; } }
      #award .contents-area .cont__box .cont__ttl {
        color: var(--text-color);
        font-size: 3em;
        font-weight: 500;
        letter-spacing: .1em;
        margin-bottom: 30px; }
        @media only screen and (max-width: 1199px) {
          #award .contents-area .cont__box .cont__ttl {
            font-size: 2.5em;
            line-height: 1.5;
            padding-bottom: 10px;
            border-bottom: 1px solid #6185bc;
            margin-bottom: 10px; } }
        #award .contents-area .cont__box .cont__ttl span {
          display: inline-block;
          font-size: .8em;
          margin-left: 1em; }
          @media only screen and (max-width: 1199px) {
            #award .contents-area .cont__box .cont__ttl span {
              display: none;
              font-size: .6em;
              margin: 0; } }
      #award .contents-area .cont__box .sp-ttl {
        display: none; }
        @media only screen and (max-width: 1199px) {
          #award .contents-area .cont__box .sp-ttl {
            display: block;
            font-size: 1.8em;
            font-weight: 500;
            margin-bottom: .5em;
            position: relative; } }
        @media only screen and (max-width: 1199px) {
          #award .contents-area .cont__box .sp-ttl span {
            font-size: .9em;
            font-weight: lighter;
            letter-spacing: .1em;
            position: absolute;
            top: -3em;
            right: 0; } }
      #award .contents-area .cont__box p {
        font-size: 1.8em;
        line-height: 2;
        margin-bottom: 1em; }
        @media only screen and (max-width: 1199px) {
          #award .contents-area .cont__box p {
            font-size: 1.6em; } }
      #award .contents-area .cont__box .cont__gridBox {
        display: grid;
        grid-template-columns: 620px 1fr;
        column-gap: 120px; }
        @media only screen and (max-width: 1199px) {
          #award .contents-area .cont__box .cont__gridBox {
            display: block; } }
        #award .contents-area .cont__box .cont__gridBox .cont__right h4 {
          text-align: center;
          color: var(--text-color);
          font-size: 2em;
          font-weight: 500;
          line-height: 2;
          letter-spacing: .1em;
          margin-bottom: .5em; }
          @media only screen and (max-width: 1199px) {
            #award .contents-area .cont__box .cont__gridBox .cont__right h4 {
              font-size: 1.8em;
              margin: .5em 0; } }
          #award .contents-area .cont__box .cont__gridBox .cont__right h4 span {
            font-size: 1.2em; }
            #award .contents-area .cont__box .cont__gridBox .cont__right h4 span.eng {
              font-size: .6em;
              font-weight: bold; }
        #award .contents-area .cont__box .cont__gridBox .cont__right img {
          max-height: 350px;
          margin: 0 auto; }
